<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/cms/tdcms1200m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calculate Commissions/Rebates on Cumulative Sales (tdcms1200m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to calculate the commissions and rebates based on cumulative sales.</Paragraph>
			<Paragraph>Before you run this session, use the <Link href="/baanerp/td/cms/tdcms0240m000" role="session">Calculate Commissions/Rebates (tdcms0240m000)</Link> session to calculate the cumulative sales. When the <Link href="/baanerp/td/cms/tdcms0240m000" role="session">Calculate Commissions/Rebates (tdcms0240m000)</Link> session selects a cumulative agreement, it does not calculate the commissions/rebates directly. Instead, it stores the sales data for processing in the <Link href="/baanerp/td/cms/tdcms1200m000" role="session">Calculate Commissions/Rebates on Cumulative Sales (tdcms1200m000)</Link> session.</Paragraph>
			<Paragraph>After commissions or rebates are calculated for cumulative sales, you can change these commissions and rebates manually in the <GUIRef href="/baanerp/td/cms/tdcms0150s000" role="session">Commissions Calculated by Order (tdcms0150s000)</GUIRef>/ <GUIRef href="/baanerp/td/cms/tdcms2150s000" role="session">Rebates Calculated by Order (tdcms2150s000)</GUIRef> sessions or the <GUIRef href="/baanerp/td/cms/tdcms1150s000" role="session">Commissions Calculated by Relation (tdcms1150s000)</GUIRef>/ <GUIRef href="/baanerp/td/cms/tdcms3150s000" role="session">Rebates Calculated by Relation (tdcms3150s000)</GUIRef> sessions.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000408" role="manual">Commissions and rebates</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000409" role="manual">To calculate commissions and rebates</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000104" role="manual">Commission/rebate over cumulative sales</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cmup"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Full Update</Title>
			</Header>
			<FuncDesc>If this check box is selected, all the sales orders in the specified range that were recorded for the calculation of commissions/rebates based on cumulative sales are considered for the calculation.</FuncDesc>
			<SimpleSection><Paragraph>If this check box is cleared, the commissions and rebates are only calculated for those cumulative sales for which no commission or rebates have been previously calculated.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="rmac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Remove Manually Adjusted Commission/Rebate</Title>
			</Header>
			<FuncDesc>If this check box is selected, all the commission and rebates that are manually added or changed, are deleted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.err"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Errors</Title>
			</Header>
			<FuncDesc>If this check box is selected, all the records for which commissions or rebates could not be calculated are printed. If this check box is cleared, no error report is printed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
